.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}
html {
overflow-y:scroll;
height:100%;
}
#top_outer{
position:relative;
margin:0 auto;
width:100%;
height:auto;
background:#000;
z-index:1;
}
#top_inner{
position:relative;
margin:0 auto;
height:auto;
}
#top h3{
display:none;
}
#top{
position:relative;
float:left;
width:auto;
padding:12px 0 12px 0;
/*margin-left:-20px;*/
}
#search{
position:relative;
float:right;
/*margin-right:-20px;*/
border:none;
z-index:1;
}
#search h3{
display:none}

#search .inputbox{
border:none;
color:#999;
font-size:12px;
padding:4px;
background:#fff;
margin-top:8px;
margin-right:4px;
}
#search .button{
border:none;
color:#000;
font-size:12px;
padding:3px;
}

#wrapper{
position:relative;
margin:0 auto;
height:auto;
padding:20px;
background:#FFFFFF url(../images/content_bottom_bg.gif) top no-repeat;
z-index:2;

}
#header{
position:relative;
margin:0 auto;
width:100%;
height:auto;
z-index:2;
}
#logo{
position:relative;
float:left;
margin:10px;
margin-left:0;
z-index:2;
}
#banner{
position:relative;
float:right;
margin:10px;
margin-right:0;
z-index:2;
}
#banner h3{
font-size:10px;
color:#ccc;
}
#suckerfish{
position:relative;
margin:0 auto;
width:100%;
z-index:9;
height:40px;
background:#000000;
}
#functions{
position:relative;
margin:0 auto;
margin-top:20px;
margin-bottom:10px;
width:100%;
height:24px;
overflow:hidden;
border-bottom:2px solid #000;
z-index:2;

}
#breadcrumbs h3{
display:none}

#breadcrumbs{
position:relative;
float:left;
width:700px;
color:#000;
}
#toggle{
float:right;
background:#000000;
color:#FFFFFF;
padding:2px 15px 2px 15px;
font-size:11px;
}
#toggle a{
text-decoration:none;
color:#FFFFFF;
}
#toggle a:hover{
text-decoration:none;
color:#ccc;
}

#slider{
position:relative;
margin:0 auto;
width:100%;
height:auto;
z-index:2;
}
#smoothgallery{
position:relative;
margin:0 auto;
width:100%;
height:auto;
z-index:2;
margin:10px 0 0 0;
background:#000000;
}
#shadow{
margin:0 auto;
background: url(../images/content_bottom_bg.gif) top no-repeat;
text-align:center;
height:34px;
}


#inset{
position:relative;
margin:0 auto;
width:100%;
}
#line{
position:relative;
height:2px;
width:100%;
border-bottom:1px solid #555;
}
#content{
margin-top:10px;
}
#joomlacontent{
padding:0 20px 20px 0;
border-right:1px solid #555;
width:100%;
}
#inset{
text-align:left;
}
#right{
float:right;
position:relative;
width:220px;
padding-left:20px;
}

#bottom{
margin:0 auto;
margin-top:10px;
background:#fff;
}
#bottom_table{
margin:0 auto;
}
#footer h3{
display:none;
}

#footer a:link, #footer a:visited{
color:#ccc;
}
#footer{
margin:0 auto;
margin-top:10px;
padding:5px 0 5px 0;
color:#ccc;
font-size:90%;
text-align:center;
background:#fff;
width:100%;
border-top:1px solid #ccc;
}

.imgborder{
display:block;
padding:6px;
border:1px solid #666;
background:#333;
margin:4px;
}
.imgpadding{
display:block;
padding-right:6px;
padding-bottom:6px;
}